class BspBreakContinue
{
	public static void main (String [] args)
	{
		System.out.println("Start der ersten Schleife");
		for (int i=0;i<20;i++)
		{
			System.out.println(i);
			if (i==10)
				break; //verlasse die Schleife
		}
		
		System.out.println("Start der zweiten Schleife");
		for (int i=0;i<20;i++)
		{
			if (i<10)
				continue; //nicht weitermachen - nächste Iteration
			System.out.println(i);
		}
	}
}